<template lang="pug">
Title {{ title }}
blog-list
</template>

<script setup lang="ts">
const route = useRoute()
const { t } = useI18n()

const title = computed(
  () =>
    t('name') +
    ' | ' +
    t('layouts.title', {
      title: t((route.meta.title as string) ?? 'layouts.title'),
    })
)
</script>
